body {
	margin:0px 0px 0px 0px;
	color:#333333;
	background-image: url("../images_01/top/back/back-grad01.gif");
	background-repeat: repeat-x;
}

#container {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color:white;
}

#container-sub {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../images_01/top/back/back-photo01.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}

#main-sub {
	float: left;
	width: 665px;
}

#extra {
	float: right;
	width: 235px;
}

#main {
	float: right;
	width: 445px;
}

#sub {
	float: right;
	width: 220px;
}

#main-block {
	width: 415px;
}

#sub-block {
	width: 190px;
}


#header {
	height: 255px;
}

.color-line {
	height: 6px;
	background-color:#73CACA;
	font-size:1%;
}

#header-block {
	margin-top: 18px;
}

#header-text {
	font-size:85%;
	line-height:130%;
	margin-top:7px;
	margin-bottom:18px;
}

#footer {
	clear: both;
	height: 110px;
}

#footer-right {
	float: right;
	width: 340px;
}

#footer-left {
	float: left;
	width: 370px;
}

/* ****************** */
.top190_td_01 {
	background-image:url("../images_01/top/box0410/w190_1.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
}

.top190_td_02 {
	background-image:url("../images_01/top/box0410/w190_3.gif");
	background-repeat:repeat-y;
}

.top190_td_03 {
	background-image:url("../images_01/top/box0410/w190_2.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
}

.top235_td_01 {
	background-image:url("../images_01/top/box0410/w235_1.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 17px;
	width: 235px;
}

.top235_td_02 {
	background-image:url("../images_01/top/box0410/w235_3.gif");
	background-repeat:repeat-y;
	width: 235px;
}

.top235_td_03 {
	background-image:url("../images_01/top/box0410/w235_2.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
	height: 17px;
	width: 235px;
}
